uuid:
  -
    value: 0c78f18f-ef2a-4a0c-9911-c763d60092ce
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_145206274_luxury_yacht_sailing_at_mykonos_island.jpg
uri:
  -
    value: 'public://2019-11/sh_145206274_luxury_yacht_sailing_at_mykonos_island.jpg'
    url: /sites/default/files/2019-11/sh_145206274_luxury_yacht_sailing_at_mykonos_island.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 711554
status:
  -
    value: true
created:
  -
    value: '2019-11-01T11:25:53+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T11:25:53+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
